uuid: 4f384ef4-723a-47a3-b3d3-c677993c050e
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_reference
    - field.field.block_content.content_reference.field_content_reference
  module:
    - ds
id: block_content.content_reference.default
targetEntityType: block_content
bundle: content_reference
mode: default
content:
  field_content_reference:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: simple_card
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
